{
  "name": "@erp/core",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./hooks": "./src/web/hooks/index.ts",
    "./components": "./src/web/components/index.tsx",
    "./components/*": "./src/web/components/*.tsx"
  },
  "peerDependencies": {
    "react": "^18 || ^19",
    "react-dom": "^18 || ^19",
    "sequelize": "^6.37.5"
  },
  "devDependencies": {
    "@biomejs/biome": "1.9.4",
    "@testing-library/react-hooks": "^8.0.1",
    "@types/jest": "29.5.14",
    "@types/react": "^19.1.2",
    "@types/react-dom": "^19.1.3",
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "@repo/rdx-criteria": "workspace:*",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-router-dom": "^6.26.0",
    "sequelize": "^6.37.5"
  }
}
